---
title: Juyter Notebooks 
last_updated: July 12, 2018
summary: "Collection of information and links for Jupyter Notebooks."
sidebar: allthing_sidebar
permalink: allthing_jupyter.html
folder: allthing
# Don't forget to add a reference in _data/sidebars/allthing_sidebar.yml and/or _data/topnav.yml 
---

### Inserting images into a Jupyter notebook:
[stackoverflow](https://stackoverflow.com/questions/10628262/inserting-image-into-ipython-notebook-markdown)

### Exporting Jupyter notebooks to AsciiDoc and Markdown
https://github.com/jupyter/nbconvert/blob/master/nbconvert/exporters/asciidoc.py
https://github.com/aaren/notedown

### SciPi-Notebook docker hub:
[Juyter Documentation](http://jupyter-docker-stacks.readthedocs.io/en/latest/index.html)
[Docker hub](https://hub.docker.com/r/jupyter/scipy-notebook/)
[GitHub](https://github.com/jupyter/docker-stacks)

### Jupyter extensions:
[Package of extension(github)](https://github.com/ipython-contrib/jupyter_contrib_nbextensions)
[List of extensions](http://jupyter-contrib-nbextensions.readthedocs.io/en/latest/nbextensions.html)

{% include links.html %}
